def cuenta(elemento, iterable):
  """El resultado indica el número de veces que "elemento" 
     está en "iterable".

  Este es un ejemplo de algoritmo de recorrido.

  >>> cuenta("a","estantería")
  2
  >>> cuenta(1, [1,2,1,3,1,5])
  3
  >>> cuenta(1, range(10))
  1
  >>> cuenta("el", ["ayer", "vi", "el", "partido"])
  1
  >>> cuenta(10, range(10))
  0
  >>> cuenta(4, [42,3,1,5])
  0
  """
  n = 0
  for item in iterable:
    if item == elemento:
      n = n + 1
    
  return n


if __name__ == '__main__':
    import doctest
    doctest.testmod(verbose = True)
    
